.AskQuestion {
    margin: 10px 0;
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px;
}
.AskQuestion *{
    font-family: Arial;
    font-size:13px;
}
.AskQuestion tr:last-child td{
}
.AskQuestion select {
    height: 30px;
}
.AskQuestion input {
    height: 30px;
}
.AskQuestion .RadEditor.Office2007.reWrapper {
    margin: 10px 0;
}
.AskQuestion .td-Content {
    padding-top: 10px;
}
.AskQuestion .td-Header, .AskQuestion .td-Title, .AskQuestion .td-CustomerName, .AskQuestion .td-Phone, .AskQuestion .td-Address, .AskQuestion .td-Email{
    padding: 10px 0;
}
.AskQuestion .Email {
    margin: 5px 0 10px;
}
.AskQuestion .lnkSubmit, .lnkReset{
    background: none repeat scroll 0 0 #dd1010;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px #444444;
    color: #FFFFFF;
    font: bold 9pt/26px Arial;
    padding: 5px 10px;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 15px;
}
.AskQuestion .lnkSubmit:hover, .lnkReset:hover{
    background: none repeat scroll 0 0 #0072bb;
  	color:#eee;
}
.AskQuestion .lnkReset {
    margin-left: 5px;
}